<?xml version="1.0"?>
<?script href="dcwait.js"?/>

<window 
	id="dcwait" 
	title="Wait" 
	orient="vertical"
	align="center" 
	width="460"
	height="240"
	
	vMargin="0" 
	hMargin="0"
	center="true"
	resize="false"
	round="true"
	systitle="false"
	ondevchange="dcwait_devchange"
	>
	
	<panel fillmode="1" style="" width="460" height="30" orient="horizontal" transparent="true" image="titlebar1.png" >
		<spacer width="10" align="left" />
		<static id="title001" label="title001" align="left" sizetocontent="true"  
			font-color="RGB(0,0,0)" font-bold="true" font-size="15" 
			text-align="left" transparent="true" />
		<panel width="32" style="" align="right" orient="vetical" >	
			<button align="center" image="window_close.png" sizetoimage="true" onclick="dcwait.Close()"/>
		</panel>	
		<spacer width="10" align="right"/>
	</panel>
	
	<panel fillmode="1" style="" height="210" orient="vertical" transparent="true" image="background_sub1.png" >
		<spacer height="10" />
		<hbox>
			<spacer width="20" align="left" />
			<vbox>
				<static id="staticicon" image="skin\insertdvd.png" 
					height="32" width="32" 
					sizetoimage="true"
					transparent="true" />
			</vbox>	
			<spacer width="10" align="left" />
			<static id="statichint1" label="statichint1" 
				align="left" sizetocontent="true" 
				text-align="left" 
				transparent="true"/>
		</hbox>
		<spacer height="2" />
		<hbox>
			<spacer width="40" align="left" />
			<static label="_static_discneed" 
				align="left" width="180" height="18" 
				text-align="left" 
				transparent="true"/>
			<static id="staticdiscneed" label="" 
				align="left" sizetocontent="true" height="18" 
				text-align="left" 
				transparent="true"/>
		</hbox>
		<hbox>
			<spacer width="40" align="left" />
			<static label="_static_dischave" 
				align="left" width="180" height="18" 
				text-align="left" 
				transparent="true"/>
			<static id="staticdischave" label="" 
				align="left" sizetocontent="true" height="18" 
				text-align="left" 
				transparent="true"/>
		</hbox>
		<hbox>
			<spacer width="40" align="left" />
			<static label="_static_spaceneed" 
				align="left" width="180" height="18" 
				text-align="left" 
				transparent="true"/>
			<static id="staticspaceneed" label="" 
				align="left" sizetocontent="true" height="18" 
				text-align="left" 
				transparent="true"/>
		</hbox>
		<hbox>
			<spacer width="40" align="left" />
			<static label="_static_spacehave" 
				align="left" width="180" height="18" 
				text-align="left" 
				transparent="true"/>
			<static id="staticspacehave" label="" 
				align="left" sizetocontent="true" height="18" 
				text-align="left" 
				transparent="true"/>
		</hbox>
		<spacer height="2" />
		<hbox>
			<spacer width="20" align="left" />
			<static id="statichint2" label="statichint2" 
				align="left" width="400" height="30"
				text-align="left" 
				multiline="true" 
				transparent="true"/>
		</hbox>
		<spacer height="5" />
		<hbox>
			<spacer width="20" align="left" />
			<button id="buttonignore" label="_btn_ignore" 
				align="left" image="button_s.png" sizetoimage="true" 
				onclick="dcwait_ignore" />
			<button id="buttoncancel" label="_btn_cancel" 
				align="right" image="button_s.png" sizetoimage="true" 
				onclick="dcwait_cancel" />
			<spacer width="25" align="right" />
		</hbox>
	</panel>
	
</window>